/*==================================================*/
              /* společné vlastnosti */
/*==================================================*/

body {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 1em;
   color: black;
   background-color: #550000;
   margin-top: 3%;
   margin-bottom: 3%;
   }

h1 {
   font-size: 190%;
   font-style: italic;
   font-weight: bold;
   color: #FE0505;
   }

h2 {
   font-size: 140%;
   font-style: italic;
   font-weight: bold;
   color: #550000; padding: 14px 0 0 0;
   }

h3 {
   font-size: 110%;
   font-style: italic;
   font-weight: bold;
   color: black; padding: 0 0 0 50px;
   }

hr {
   background-color: #550000;
   border-width: 0px;
   height: 2px;
   color: #550000;
   }

ol {line-height: 150%;}
ul {list-style: disc;}

a         {color: #550000;}
a:link    {color: #550000;}
a:visited {color: #550000;}
a:hover   {color: #FE0505; text-decoration: underline;}
a:active  {color: #FE0505;}

.ne_odkaz {text-decoration: none;}

.oznameni {font-weight: bold; font-size: 140%; font-weight: bold; color: #FE0505; padding: 0 0 0 50px;}
.tucne {font-weight: bold;}
.kurziva {font-style: italic;}
.novinky {position: relative; left: 4%; width: 92%;}
.kontakt {position: relative; left: 4%;}

/*#english {*/
/*   float: right;*/
/*   border: 4px double #FE0505;*/
/*   padding: 10px;*/
/*   margin: 0 0 10px 10px;*/
/*   }*/

#cesky {
   position: relative;
   top: 0px;
   left: -100px;
   z-index: 1;
   }



/*==================================================*/
               /* rozložení stránky */
/*==================================================*/

#vlevo {
   position: absolute;
   left: 0px;
   width: 3%;
   }

#text {
   margin: 1% 3%;
   padding: 2%;
   background-color: #FEBB3D;
   }

#vpravo {
   position: absolute;
   right: 0px;
   width: 3%;
   }

#filtrace {
   margin: 1% 3%;
   padding: 0.5% 2%;
   background-color: #FEBB3D;
   }



/*==================================================*/
                /* navigační lišta */
/*==================================================*/

#navigace {text-align: right;}

#navigace ul {
   text-align: right;
   margin-left: 0;
   margin-right: 3%;
   font-size: 120%;
   font-weight: normal;
   padding-left: 0;
   white-space: nowrap;
   }

#navigace li {
   display: inline;
   list-style-type: none;
   padding-left: 0px;
   }

#navigace a {
   padding: 7px 10px 2px 10px;
   text-decoration: none;
   background-color: #FEBB3D;
   }


#navigace a:link {color: #550000;}
#navigace a:visited {color: #550000;}
#navigace a:hover {color: #FEBB3D; background-color: #550000; text-decoration: underline;}
#navigace a:active {color: #FEBB3D;}

.jazyk {position: absolute; /*top: 10px;*/ left: 10%;}



/*==================================================*/
                    /* tabulky */
/*==================================================*/

table {
   text-align: left;
   vertical-align: top;
   padding: 5px;
   }

th {
   font-size: 110%;
   color: #550000;
   vertical-align: top;
   padding: 0 10px;
   }

td {
   width: 50%;
   vertical-align: top;
   border: 1px solid #550000;
   }

.stred {text-align: center;}
.vlevo {text-align: left;}
.sirka1 {width: 60%;}
.sirka2 {width: 10%;}



/*==================================================*/
                    /* analýzy */
/*==================================================*/

.tabulka1 td {border: 1px solid #550000; text-align: left;}
.tabulka2 td {border: 1px solid #550000; width: 60%;}
.tabulka2E td {border: 1px solid #550000; width: 60%;}



/*==================================================*/
                     /* kurzy */
/*==================================================*/

.tabulka3 td {border: 1px solid #550000;}



/*==================================================*/
         /* co nás čeká v roce 2011 a 2012 */          
/*==================================================*/

.tabulka4 td {border: 1px solid #550000;}



/*==================================================*/
       /* internetový obchod - úvodní strana */
/*==================================================*/

#vstup {
   text-align: center;
   }

#filtrace_vody table, td {
   text-align: center;
   margin-top: -5px;
   width: 110px;
   border: 0;
   }



/*==================================================*/
/* internetový obchod - filtrace vody (rozcestník) */
/*==================================================*/

#pomocne_menu {
   font-style: italic;
   color: #550000;
   }

#fv_tab table {width: 100%;}
#fv_tab th {
   width: 10%;
   vertical-align: top;
   text-align: center;
   border: 1px solid #550000;
   padding: 0;
   }
#fv_tab td {
   width: 10%;
   vertical-align: middle;
   text-align: center;
   border: 1px solid #550000;
   padding: 0;
   }
#fv_tab a {text-decoration: none;}
#fv_tab td.sloupec1 {
   text-align: left;
   padding-left: 10px;
   }
#fv_tab th.sloupec5 {width: 12%;}
#fv_tab td.sloupec5 {width: 12%;}



/*==================================================*/
        /* internetový obchod (společný) */
/*==================================================*/


.h2_vzhled h2 {
   border-top: 1px solid #550000;
   margin-top: 10px;
   }

.cara_dole p {
   border-bottom: 1px solid #550000;
   margin-bottom: 5px;
   }

.fv {
   margin: 1% 3%;
   padding: 2% 2% 2% 200px;
   background-color: #FEBB3D;
   }

.leve_menu {
   float: left;
   margin: -1% 0 10px -200px;
   padding: 0 2%;
   color: #550000;
   }
.leve_menu a:hover {color: #550000;}

.leve_menu_b0 {
   padding-left: 0px;
   color: #FE0505;
   }
.leve_menu_b20 {
   padding-left: 20px;
   color: #FE0505;
   }
.leve_menu_b40 {
   padding-left: 40px;
   color: #FE0505;
   }
.leve_menu_0 {
   padding-left: 0px;
   }
.leve_menu_20 {
   padding-left: 20px;
   }
.leve_menu_40 {
   padding-left: 40px;
   }

.nahled {
   width: 100%;
   height: 100%;
   border: 0;
   text-align: center;
   vertical-align: middle;
   padding-top: 3%;
   }



/*==================================================*/
  /* internetový obchod - filtrace vody (příroda) */
/*==================================================*/

.fvp_obrazek {
   float: right;
   margin: 0 0 10px 10px;
   }



/*==================================================*/
                      /* mapa */                    
/*==================================================*/

#mapa ul {
   text-align: left;
   margin-left: 3%;
   margin-right: 0;
   font-size: 1em;
   font-weight: normal;
   padding-left: 1%;
   white-space: nowrap;
   }

#mapa li {
   /*display: inline;*/
   list-style-type: none;
   padding-bottom: 4px;
   }





.mapa ul {
   text-align: left;
   margin-left: 3%;
   margin-right: 0;
   font-size: 1em;
   font-weight: normal;
   padding-left: 1%;
   white-space: nowrap;
   }

.mapa li {
   /*display: inline;*/
   list-style-type: none;
   padding-bottom: 4px;
   }





#mapa_d {text-align: right;}

#mapa_d ul {
   text-align: right;
   margin: 1% 3%;
   padding: 0.5% 0;
   font-size: 1em;
   font-weight: normal;
   white-space: nowrap;
   }

#mapa_d li {
   display: inline;
   list-style-type: none;
   padding-left: 0px;
   }

#mapa_d a {
   padding: 7px 10px 2px 10px;
   text-decoration: none;
   background-color: #FEBB3D;
   }


#mapa_d a:link {color: #550000;}
#mapa_d a:visited {color: #550000;}
#mapa_d a:hover {color: #FEBB3D; background-color: #550000; text-decoration: underline;}
#mapa_d a:active {color: #FEBB3D;}


/*==================================================*/

p.denni-cara {
   text-align: center;
   margin: 0 10% 2em 10%;
   border-bottom: 2px solid #550000;/*border-bottom: 12px solid green;*/
   }
p.mesicni-cara {
   text-align: center;
   margin: 0 5% 2em 5%;
   border-bottom: 6px double #550000;/*border-bottom: 16px double blue;*/
   }
p.rocni-cara {
   text-align: center;
   margin: 0 0 2em 0;
   border-bottom: 10px double #550000;
   }